manifestVersion: "0.0.1"
id: influxdb
name: InfluxDB
tagline: Высокопроизводительная база данных временных рядов
category: developer
version: "1.12.3"
port: 8888
description: >-
  InfluxDB — это высокопроизводительная база данных временных рядов с открытым исходным кодом, поставляемая с Chronograf, официальным веб-инструментом визуализации.
  Созданный специально для обработки высокочастотных данных, InfluxDB превосходно справляется с управлением и анализом больших объемов информации с метками времени.
  
  
  ⚠️ Для расширенного доступа CLI предоставляются учетные данные администратора по умолчанию. Chronograf предварительно настроен с использованием этих учетных данных и не требует дополнительной настройки.
  Чтобы найти эти учетные данные, вы можете щелкнуть правой кнопкой мыши значок приложения InfluxDB на главном экране DFWebOS и выбрать «Показать учетные данные по умолчанию».
  
  
  Зачем использовать InfluxDB?
  
  
  **🚀 Высокая производительность**
  
  InfluxDB — это высокопроизводительное хранилище данных, написанное специально для данных временных рядов. Он обеспечивает высокую пропускную способность приема, сжатия и выполнения запросов в реальном времени.
  
  
  **💡 SQL-подобные запросы с InfluxQL**
  
  InfluxDB работает с InfluxQL, SQL-подобным языком запросов для взаимодействия с данными.
  Он был тщательно создан, чтобы чувствовать себя знакомым тем, кто работает с другими SQL или SQL-подобными средами, а также предоставляет функции, специфичные для хранения и анализа данных временных рядов.
  InfluxQL поддерживает регулярные выражения, арифметические выражения и функции, специфичные для временных рядов, для ускорения обработки данных.
  
  
  **📦 Эффективное сохранение данных и понижение разрешения**
  
  InfluxDB может обрабатывать миллионы точек данных в секунду. Работа с таким большим объемом данных в течение длительного периода может привести к проблемам с хранением.
  InfluxDB автоматически сжимает данные, чтобы минимизировать пространство для хранения.
  Кроме того, вы можете легко субдискретизировать данные; сохранение необработанных данных высокой точности в течение ограниченного времени и хранение обобщенных данных более низкой точности гораздо дольше или до конца времени.
  
  
  **📊 Интегрированная визуализация с Chronograf**
  
  Chronograf — это административный пользовательский интерфейс и механизм визуализации стека. Это упрощает настройку и поддержку мониторинга и оповещений для вашей инфраструктуры.
  Он прост в использовании и включает в себя шаблоны и библиотеки, которые позволяют быстро создавать информационные панели с визуализацией ваших данных в реальном времени, а также легко создавать правила оповещений и автоматизации.
developer: InfluxData
website: https://www.influxdata.com/
repo: https://github.com/influxdata/influxdb
support: https://support.influxdata.com/s/
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  В этом выпуске InfluxDB представлена ​​версия 1.12.3.
  
  
  Особенности:
    - Добавлена поддержка пропуска проверок разрешений файла сертификата TLS.
    - Добавлены настраиваемые предварительные предупреждения об истечении срока действия сертификата TLS.
    - Поддержка перезагрузки сертификата TLS без перезапуска.
    — Добавление непрерывных запросов и диагностики конфигурации в конечную точку отладки.
    - Улучшено ведение журнала удаленных точек и отображение информации о пользователе в журналах запросов.
    - Добавлен параметр формата времени для HTTP API.
    - Сообщать байты пользовательского запроса
  
  
  Исправления ошибок:
    - Исправлен порядок предложений для FUTURE LIMIT и PAST LIMIT в заявлениях о политике хранения.
    - Исправлена утечка авторизатора в SHOW QUERIES.
    - Устранена утечка блокировки в Store.DeleteSeries().
    - Прекратить чрезмерную регистрацию фантомных осколков.
    - Исправлена проверка условия для оптимизации курсора массива.
    - Исправлена обработка вложенных файлов при сжатии.
    - Уменьшение конфликтов блокировок и гонок в очистителе
    - Различные другие исправления стабильности и правильности.
  
  
  Полные изменения можно найти здесь:
    - InfluxDB v1.12.3: https://docs.influxdata.com/influxdb/v1/about_the_project/release-notes/
    - Хронограф v1.10.8: https://docs.influxdata.com/chronograf/v1/about_the_project/release-notes/
dependencies: []
path: ""
defaultUsername: "admin"
deterministicPassword: true
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
